﻿#block-nycm_stories-stories_block .top-image img,#traning-stories-listing .top-image img{border:1px solid #e6e6e6;width:99.7%;height:auto;}


.nav_pointer{
	display:none;
	position:absolute;
	left:1px;
	z-index:200;
	}


body, p, #commentform label, .contact-form label {font-size: 18px;line-height: 24px;}

.homepage-main-wrap {
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	margin: 45px auto;
	padding: 30px;
	width: 64.5%;
	max-width: 840px;
}

.post .date {
  text-transform: uppercase;
  font-size: 10px;
  color: #6c7382;
}

.hentry .entry-meta {
display: block;
float: left;
color: #858C90;
font-size: .8em;
text-transform: uppercase;
}

.hentry .entry-meta a {
font-weight: bold;
text-decoration: none;
}

.hentry .entry-meta a:hover {
}

.hentry .entry-meta.alignleft {
max-width: 60%;
}

.hentry .entry-meta.alignright {
float: right;
}

.addpad-tb-sm{
	padding-top:25px;
	padding-bottom:25px;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}






.container-fluid.all-wrap {
	padding: 0;
	width: 100%;
	overflow: hidden;
}


	.section-header.attached .container-fluid {
		
	}
.art-block{margin:7px;}
div.art-block img{border:none;margin:0;}
.art-block li{font-size:13px;font-family:Tahoma,Arial,Helvetica,Sans-Serif;text-decoration:none;line-height:125%;color:#142833;}
.art-block select{width:96%;}
.art-article img,img.art-article,.art-block img,.art-footer img{margin:10px 10px 10px 10px;}
.art-block-body .art-post{margin:0;}
.responsive.responsive-tablet .art-vmenublock,.responsive.responsive-tablet .art-block{margin-left:1%;margin-right:1%;width:48%;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.top_b {background:#0098FF;box-shadow: inset 5px 0 10px #0098FF,inset 0 15px 10px #8CD3FD;padding:7px 110px 5px 30px;}

	.item44, .item42, .subitem, .top_s, .top_b {padding-left:5px;}
.footer-section{padding:2em 0;border-bottom:1px solid #333333;}
.footer-section:after{content:"";display:table;clear:both;}
.footer-section.footer-section-four{border-bottom:none;}
.footer-section .menu li{margin:0 0 .5em 0;}
.footer-section-one{padding:3em 0 7em;}
.front-container .footer-section-one{padding:2em 0;}
.footer-section .block-context-ui-editor{display:none;}
.footer-section h2,.front-footer h2{font-size:1.375em;line-height:2.18182em;line-height:1;margin:0 0 1em;}
.footer-section ul li a,.front-footer ul li a{display:inline-block;color:#bbbbbb;font-size:0.875em;line-height:1.71429em;line-height:1.3;}
.footer-section ul li a:hover,.footer-section ul li a.active,.front-footer ul li a:hover,.front-footer ul li a.active{color:white;}
.footer-section-four{font-size:0.875em;line-height:1.71429em;color:#bbbbbb;}

.footer-widgeted-3 #social-icons {
}

.footer-widgeted-3 #social-icons .yelp {
    float: left;
    margin-right: 20px;
    width: 47px;
}

.footer-widgeted-3 #social-icons .fb {
    float: left;
    margin-right: 15px;
    width: 15px;
}

.footer-widgeted-3 #social-icons .twitter {
    float: left;
    margin-right: 20px;
    width: 20px;
}

.footer-widgeted-3 #social-icons .instagram {
    float: left;
    width: 19px;
}


.call-txt a{
    color: #fff;
    margin-left: 80px;
    font-size: 30px;
    font-weight: 700;
    text-shadow: 1px 1px 1px rgba(0,0,0,.3);
    -webkit-font-smoothing: antialiased;
}

.call-txt-sidebar a{
    margin-left: 80px;
    color: #E61B14;
    font-size: 25px;
    font-weight: 700;
    text-shadow: 1px 1px 1px rgba(0,0,0,.3);
    -webkit-font-smoothing: antialiased;
}


#bg_image { 
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 1; 
	width: 100%;
	height: 442px;
	min-width: 1000px;
	min-height: 442px;
    border-bottom:10px solid #4b4949;
}

.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }
.row{margin-right:-15px;margin-left:-15px}
.row-custom{width:100%}


[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float: right;
}


blockquote.pull-right {
  float: right;
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eeeeee;
  border-left: 0;
}


blockquote.pull-right p,
blockquote.pull-right small {
  text-align: right;
}


blockquote.pull-right small:before {
  content: '';
}


blockquote.pull-right small:after {
  content: '\00A0 \2014';
}


.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}


.navbar .nav.pull-right {
  float: right;
  margin-right: 0;
}


.pull-right {
  float: right;
}
.togospace .pull-right .linkcolortxt{text-transform:uppercase !important;}

.buttonclass:hover,.menu_order_go:hover,.choose-btn:hover,.primary-btn_overlay:hover,.primary-btn:hover,.order-btn:hover,.menu-btn:hover,.secondary-btn:hover,.buttonclass01:hover,.primary-btn-small:hover,.menu-detail-bg .menu_order_go:hover,.menu-detail-bg-1 .menu_order_go:hover,.ordertogo-btn-small:hover,.primary-btnoverlay:hover,.secondary-btn01:hover,.grey-btn:hover,.coupon-aply-coupon:hover,.border_top_recipe .primary-btn.grey_button_rec:hover,.border_top_recipe .primary-btn.grey_button_rec.pull-right:hover,.view-menu-btn:hover{background:#8ea562;}
.footer .footer-link p span.pull-right{color:#d8c9b6;margin-right:10px;}

.footer-link .language .pull-right{float:left;}

#emailSignUpModal #email_signup_form .row.pull-right.email_signup_button{position:absolute;right:6px;bottom:-23px;}

.pull-right.txt-rgt.menu_marg_rgt.span2.btn-wrap{width:130px;}

.secondary-btn01.capitalize.pull-right.mar_top03{font-size:14px;font-weight:normal;margin-top:-13px;}

.menu-bg-body .margn-bottom .menu-detail-bg-1 .row.left_box .dish-details .pull-right.txt-rgt.menu_marg_rgt.span3 .pull-right.span2.span_wid .price_dollar.price_display{right:55px;width:35px;text-align:center;}

.menu-bg-body .margn-bottom .menu-detail-bg-1 .row.left_box .dish-details .pull-right.txt-rgt.menu_marg_rgt.span3 .pull-right.span2.span_wid .price_dollar.price_display:last-child{width:35px;border-right:none;right:0px;text-align:center;}

.dish-details .pull-right .capitalize.order_but_marg{display:none;}

.span2.pull-right.my-order-link .txt-decor-under{margin-left:21px;text-decoration:none;}

.loc_sm_txt.txtbold.pull-right,.rt_span_width .loc_sm_txt{font-size:14px;color:#6A6B68;}

.margin_lt_33.loc_sm_txt.txtbold.pull-right{margin-right:15px;}

.span12.container-main.marg_left0 input.primary-btn-small.capitalize.pull-right{border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;}

.border_top_recipe .primary-btn.grey_button_rec,.border_top_recipe .primary-btn.grey_button_rec.pull-right{color:#fff;text-decoration:none;background:#5d6937;}

.pull-right.txt-rgt.mar-rgt-min.span2.spn_wdth{margin-right:-14px;}

.error-topmi.pull-right .txtbold{width:200px;}

.pull-right.mar-rgt-6 .primary-btn{margin-left:294px;}

.coupon-chk-out-bg.primary-btn.pull-right{float:none;margin-left:auto;margin-right:auto;}

#gc .row.bdr-btm.marg-lr .span6.txt-rgt.padtop_13.pull-right{padding:10px 0px !important;border-top:2px solid #8ea562;border-bottom:2px solid #8ea562;width:100%;text-transform:uppercase;margin-bottom:20px;}

.lft-img+.txt-rgt.pull-right.capitalize{padding-top:10px;}

#gc .tooltip-og .gc-img-sec .txt-rgt.pull-right.capitalize,#gc .tooltip-og .disp-inlinblk .txt-rgt.pull-right.capitalize{padding-top:10px;}

.gc_form_triage .pull-right .buttonclass01{bottom:0;position:static;width:83px;}

.span6.txt-rgt.padtop_13.pull-right{padding-top:1em;}
.span6.txt-rgt.padtop_13.pull-right a{text-transform:uppercase;margin-left:20px;margin-right:20px;font-size:12px;}

.span6.txt-rgt.padtop_13.pull-right a.help_link{margin-right:9px;}

.span6.txt-rgt.padtop_13.pull-right .gc_popup_content{display:none;}

.span6.txt-rgt.padtop_13.pull-right .gc-mdl-grn-btn.span2.gc-popbtn{width:51px;}

.span6.txt-rgt.padtop_13.pull-right .popover.bottom{margin-top:22px;}

.span6.txt-rgt.padtop_13.pull-right .popover.fade.bottom.in{display:block;left:826px !important;top:48.7px;width:69px;}

.span6.txt-rgt.padtop_13.pull-right .popover.fade.bottom{left:611px !important;top:83px !important;width:276px;}

#gc .menu-bg-grid-empty.pull-right.tooltip-og .pick-up.mar-lft-2.oflw-hdn.wd-item-cart .box-pad-2.bdr-btm.gc-box-bg{padding-bottom:0px;margin:0px 10px !important;}

#gc .menu-bg-grid-empty.pull-right.tooltip-og .pick-up.mar-lft-2.oflw-hdn.wd-item-cart .box-pad-2.capitalize.gc-box-bg{margin:10px 11px !important;}

.span6.txt-rgt.padtop_13.pull-right .popover.bottom .arrow{margin-left:100px;}

.grey-btn.pull-right.mar-top-1{position:relative;top:230px;}

.pull-right.margin_rt_05 a{color:#C99A6C;text-decoration:none;}

.top_sec .span3.pull-right p{text-align:right;margin-top:2.2em;}

.top_sec .span3.pull-right a{margin-left:1.0em;font-size:16px;}

.raf-capitalize.pull-right.mar_top03{font-family:Futura BT W01 Light;font-size:14px;font-weight:normal;}

.express_pay_main .exp_total.togopayment .span7.span_width_t .span3.marg_top1em.pull-right.marg_left21em{width:auto !important;margin-left:0;padding-top:1em;}
.express_pay_main .exp_total.togopayment .span7.span_width_t .span3.marg_top1em.pull-right.marg_left21em .pull-right.txt-rgt p.grey_text_rec,.express_pay_main .exp_total.togopayment .span7.span_width_t .span3.marg_top1em.pull-right.marg_left21em p.small_text_recipe_2,.express_pay_main .exp_total.togopayment .span7.span_width_t .span3.marg_top1em.pull-right.marg_left21em p.grey_text_rec{border-bottom:1px dotted #ccc;padding:5px 0;}

.express_pay_main .exp_total.togopayment .span7.span_width_t .span3.marg_top1em.pull-right.marg_left21em p.marg_top2em.grey_text_recipe2.txtbold{margin-top:1em;}

.crm_refined .pull-right.mar_topp04 p small{margin-right:0px;}

  .navbar .nav-collapse .nav.pull-right {
    float: none;
    margin-left: 0;
  }

  .media .pull-left,
  .media .pull-right {
    float: none;
    display: block;
    margin-bottom: 10px;
  }



.fb_login .last_but.pull-right.padding_bottom_1.mar_top10 {
    bottom: 25px;
    position: absolute;
    right: 1.3em;
}


#gc .last_but.pull-right.padding_bottom_1.mar_top10 {bottom: 10px;padding-bottom: 7px;}

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}
#content #block-views-calendar-block .content .field-content p,#content #block-views-calendar-block-sharks .content .field-content p{display:inline;}
#content .view-calendar.view-display-id-page .field-content p,#content .view-calendar.view-display-id-page_sharks .field-content p{display:inline;}
.view-id-secretary_general_s_statements.view-display-id-page span.field-content{position:relative;top:-27px;left:21px;}

 .panel-grid-cell .so-panel {
   zoom: 1;
 }

 .panel-grid-cell .so-panel:before {
   content: '';
   display: block;
 }

 .panel-grid-cell .so-panel:after {
   content: '';
   display: table;
   clear: both;
 }

		 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pg-7-4 , #pg-7-5 , #pg-7-6 , #pl-7 .panel-grid-cell .so-panel , #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

 #pl-2059 .panel-grid-cell .so-panel , #pl-2059 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
  #pl-1542 .panel-grid-cell .so-panel , #pl-1542 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
img.print-icon{vertical-align:middle;}
img.print-icon-margin{padding-right:4px;}

#header .login-b {
	float: right;
	margin:0 8px;
	position: relative;
}

#header .login-b.active .login-popup {display: block;}
.block-base{margin-left:auto;margin-right:auto;*zoom:1;position:relative}
.block-base:after,.block-base:before{display:table;content:" "}
.block-base:after{clear:both}
.block-col12{width:916px}
.block-full-grid{width:956px}
.block-full-window{width:100%}
.block{margin-left:auto;margin-right:auto;*zoom:1;position:relative;width:956px}
.block:after,.block:before{display:table;content:" "}
.block:after{clear:both}
.block.branding-block,.block.content-block{width:916px}

#secondary li.menu-item, 
#secondary li.page_item,
#secondary ul li.pagenav ul li,
#secondary .widget_archive ul li {
	border-bottom: 1px #d8e3ed solid;
}

#secondary li.menu-item a,
#secondary li.page_item a,
#secondary ul li.pagenav ul li a,
#secondary .widget_archive ul li a {
	display: block;
	font-size: 14px;
	letter-spacing: 0.15em;
	padding: 3px 2px 3px 5px;
	text-transform: uppercase;
}

#secondary li.menu-item a:hover,
#secondary li.page_item a:hover,
#secondary ul li.pagenav ul li a:hover,
#secondary .widget_archive ul li a:hover {
	background: rgba(255,255,255,.1);
}
.visually-hidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visually-hidden.focusable:active,.visually-hidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
}



.sexycontactform_wrapper {
	box-sizing: content-box;
	width: 98%;
	margin: 15px auto;
	padding: 0 !important;
	position: relative !important;
	float: none !important;
	
	-webkit-transition:  background linear 0.2s, background-color linear 0.2s, box-shadow linear 0.2s, border linear 0.2s;
	-moz-transition: background linear 0.2s, background-color linear 0.2s, box-shadow linear 0.2s, border linear 0.2s;
	-o-transition: background linear 0.2s, background-color linear 0.2s, box-shadow linear 0.2s, border linear 0.2s;
	transition: background linear 0.2s, background-color linear 0.2s, box-shadow linear 0.2s, border linear 0.2s;
}

.sexycontactform_wrapper *{
	box-sizing: content-box;
}


.sexycontactform_wrapper input,.sexycontactform_wrapper div,.sexycontactform_wrapper textarea{
	line-height: 17px !important;
}

.sexycontactform_wrapper input.sexycontactform_send,.sexycontactform_wrapper input.sexycontactform_send_new,
.sexycontactform_wrapper input.sexycontactform_send:hover,.sexycontactform_wrapper input.sexycontactform_send_new:hover,
.sexycontactform_wrapper input.sexycontactform_send:active,.sexycontactform_wrapper input.sexycontactform_send_new:active,
.sexycontactform_wrapper input.sexycontactform_send:focus,.sexycontactform_wrapper input.sexycontactform_send_new:focus
{
	cursor: pointer !important;
	outline: none !important;
	height: auto !important;
	width: auto !important;
	line-height: 17px !important;

	-webkit-transition:  background linear 0.2s, background-color linear 0.2s, box-shadow linear 0.2s, border linear 0.2s;
	-moz-transition: background linear 0.2s, background-color linear 0.2s, box-shadow linear 0.2s, border linear 0.2s;
	-o-transition: background linear 0.2s, background-color linear 0.2s, box-shadow linear 0.2s, border linear 0.2s;
	transition: background linear 0.2s, background-color linear 0.2s, box-shadow linear 0.2s, border linear 0.2s;
}


.sexycontactform_wrapper .answer_name {
	padding: 0!important;
	margin: 0!important;
	display: block!important;
	cursor: pointer!important;
	text-align: left!important;
	float: left!important;
	width: 100%!important;
}

.sexycontactform_wrapper .answer_name label {
	margin: 6px 0 0 33px;
	padding: 0;
	display: block;
}



.sexycontactform_wrapper .powered_by {
	font-style: italic !important;
	float: none !important;
	display: block !important;
	margin: 10px 0px 0px 0px !important;
	padding: 0 !important;
	font-weight: bold !important;
	font-size: 12px !important;
	bottom: 0 !important;
	left: 0 !important;
	right: 0 !important;
	top: 0 !important;
	position: relative !important;
	visibility: visible !important;
	overflow: visible !important;
	height: auto !important;
	width: auto !important;
	text-indent: 0px !important;
	background: none !important;
	z-index: 10 !important;
}

.sexycontactform_wrapper .powered_by a {
	text-decoration: none !important;
	display: inline-block !important;
	margin: 0px !important;
	padding: 0px !important;
	font-size: 14px !important;
	bottom: 0 !important;
	left: 0 !important;
	right: 0 !important;
	top: 0 !important;
	position: relative !important;
	visibility: visible !important;
	overflow: visible !important;
	height: auto !important;
	width: auto !important;
	text-indent: 0px !important;
	background: none !important;
	z-index: 10 !important;
}

.sexycontactform_wrapper .powered_by a:hover {
	text-decoration: none !important;
}

.sexycontactform_wrapper .powered_by:hover {
	text-shadow: 0px -1px 0px #333, 0px 3px 3px rgb(85, 75, 75) !important;
}

.sexycontactform_wrapper .powered_by:hover a  {
color: rgb(192, 1, 39);
text-shadow: 0px -1px 0px rgba(19, 19, 19, 1), 0px 1px 0px rgba(255, 255, 255, 1) !important;
}

	


#topnav {
	width: 970px;
	height: 0px;
	color: #222222;
	font-size: 11px;
	font-weight: bold;
	margin: 0 auto 0;
	padding: 0;
	text-transform: uppercase;
	overflow: hidden;
	}

	
#topnav .wrap {
	margin: 0;
	padding: 10px 10px 0 0;
	text-align: right;
	}


#topnav p {
	padding: 0;
	margin: 0;
	}

	
#topnav a, #topnav a:visited {
	color: #222222;
	text-decoration: none;
	}

	
#topnav a:hover {
	color: #CC0000;
	text-decoration: none;
	}
td.zero{width:1%;white-space:nowrap;}


#cred td.cred-left {
	text-align: left;
}

.clear {clear: both;}

#site-navigation-wrap.navbar-style-five,
.navbar-style-five #site-navigation { height: 100%; }

	
	
	body.has-mobile-menu #site-navigation-wrap { display: none }

	body.mobile-menu-disabled #site-header #site-navigation-wrap { position: relative; top: auto; right: auto; clear: both; margin: 0; }
#site-navigation-wrap{background-color:#ffffff}




.boxed-main-layout .navbar-style-one { right: 18px; }



.navbar-style-one { position: absolute; right: -12px; top: 50%; margin-top: -25px; height: 50px; }

#site-header.wpex-full-width .navbar-style-one { right: 30px }
